当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 为什么我这不能安装XFCE
帖子发表于 : 2006-12-14 9:02 

注册: 2006-12-14 9:00
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
这是错误 
sudo apt-get install xfce4
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package xfce4 is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
xfce4-panel
E: Package xfce4 has no installation candidat

是不是说明我的安装源里没有这个包啊,
请问那个源里有这个包啊,如果修改源呢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-04-04 10:24 

注册: 2005-11-18 20:52
帖子: 201
送出感谢: 0 次
接收感谢: 0 次
你是什么地方的源?写全了吗?
wiki.ubuntu.org.cn里面的源都有这个包呀,


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2007-04-04 13:03 
头像

注册: 2006-10-04 21:52
帖子: 228
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
看来是源没有设置好。


_________________
本本Acer TravelMate 2403NWXM
xubuntu (feisty fawn)
我的blog:http://jdkcn.com


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译